Subject: (whorl) Fooey for Fan Fic

From: Josh Levitan <josh_levitan at hotmail.com>
Date: Thu, 21 Jun 2001 17:59:44 +0000

Sorry about the horrid clipping before. E-mail client at work being screwy.

Mantis wrote:

> Why do you seem to be arguing with me when I'm using the terms you want me
> to use?  I didn't write "fans," I wrote "admirers of."
>
> I should take you to task for saying they are "historians."  Good grief!
>
> =mantis=

But there is, at least, a theoretical difference between the two.  Horn's
sons (and their wives) weren't writing the missing chunks of the TBOTSS
because they thought Silk/Horn or Horn/Silk was nifty.  Just like the
apostles didn't write the Gospels simply because Jesus was a swell guy and
they'd like to continue his adventures.  And the writers of the Apocrypha
aren't fan fic writers either.  They were filling in gaps in the
"historical" (using the term very loosely) record for reasons of their own -- to relate a message they believed to be within the spirit of Jesus' life and/or teachings, for example.

Narwhal